@import url(reset.css);


body {font: 11px Arial, Helvetica, sans-serif; width: 100%; color:#898989; background:url(../images/structure/bg-body.gif) repeat-x #fff}
a { outline: none; text-decoration: underline; color:#005197}
a:hover {text-decoration: none; color:#005197}
p {margin: 0 0 12px}
img {border: none;}
#wrapper {width: 945px;margin: 0 auto; background:url(../images/structure/bg-wrapper.gif) repeat-x; padding-left:14px; padding-right:14px}
h1 { font-size:19px; color:#313131; margin-bottom:20px; text-transform:uppercase}
h2 { font-size:16px; color:#313131; margin-bottom:12px; text-transform:uppercase}
h3 { padding-bottom:12px; font-size:14px; color:#313131; text-transform:uppercase; }
h4 { font-size:12px; text-transform:uppercase; padding-bottom:6px}

/* Header*/
.lk {position:absolute; right:0px; top:45px;}
.lk a{text-decoration:none;}
#b {position:fixed;top:0;left:0;right:0;bottom:0;display:none;background: black;z-index:5555;}
#a {border:1px solid black;position:fixed;top:20%;right:40%;width:300px; height: 300px;background: white;z-index:6666;display:none;padding-top: 15px;}
#remblock {border:1px solid black;position:fixed;top:20%;right:40%;width:300px; height: 250px;background: white;z-index:6666;display:none;padding-top: 15px;}
#loginblock {border:1px solid black;position:fixed;top:20%;right:40%;width:300px; height: 250px;background: white;z-index:6666;display:none;padding-top: 15px;}
#regblock {border:1px solid black;position:fixed;top:20%;left:30%;width:585px;background: white;z-index:6666;display:none;padding-top: 15px;padding-bottom: 15px;}
#header {height: 115px; position:relative; z-index:5000}
.logo {position:absolute; left:0px; top:0px}
.menu {position:absolute; right:-15px; top:0px; max-width:810px; height:38px;   background:url(../images/structure/bg-menu-2.gif) no-repeat left 0; z-index:50; padding-left:2px}
.menu li {display:inline-block; *display:inline; zoom:1;  height:38px; background:url(../images/structure/bg-menu.gif) no-repeat right 0; padding-right:1px; position:relative; border-right:1px solid #fff ; vertical-align:top}
.menu li a { color:#3f3f3f; font-size:11px; text-decoration:none;  padding-left:9px; padding-right:11px; padding-top:12px; display:block; padding-bottom:11px}
.menu li a:hover { color:#025299;  background:#fff; border-bottom:1px solid #cdcdcd}
.menu li li a:hover { color:#025299; background:none; border:none }
.menu li li { display:block; background:none; border-bottom:1px solid #e8e8e8; height:auto; padding-top:4px; padding-bottom:7px; margin-left:10px; margin-right:10px; border-right:none; *display:block; zoom:0}
.menu .active { color:#025299; background:#fff; border-bottom:1px solid #cdcdcd}
.menu   li  ul { background:#fff;   -moz-border-radius:0 0 5px 5px;  -webkit-border-radius:10px;  -khtml-border-radius: 10px;  -o-border-radius: 10px;  -icab-border-radius:10px;  border-radius:0 0 5px 5px; behavior: url(css/pie.htc); border:1px solid #d1d1d1;  }
.menu   li .popup {position:absolute; left:0px; top:44px; display:none;}
.hover-a { background:#fff; border-bottom:1px solid #cdcdcd}
.menu .hover-li {background:url(../images/structure/bg-menu.gif) no-repeat right 0 #eaeaea; height:44px}
.menu .popup-li {font-weight : bold;}
.menu   li  ul li a { white-space:nowrap; padding-top:6px; padding-bottom:5px; color:#959595}
.menu .right .popup { left:auto; right:0}

.header-block { position:absolute; top:86px; right:146px}
.header-block a { color:#898989; text-decoration:none; padding-left:10px; padding-right:12px}
.header-block a:hover { color:#898989; text-decoration:underline}
.style-1 { border-right:1px solid #d6d6d6}
.search { position:absolute; top:84px; right:0px; background:url(../images/structure/bg-search.gif) no-repeat; width:136px; height:17px}
#search-in { border: none medium; width:105px; height:12px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#959595; padding-left:5px; margin-top:2px; margin-left:2px; display:inline-block; *display:inline; zoom:1; vertical-align:top;}
.search-click {width:15px; height:15px; display:inline-block; *display:inline; zoom:1; vertical-align:top;}
.lang { position:absolute; left:269px; top:80px}
.lang a { display:inline-block; *display:inline; zoom:1; vertical-align:top; width:31px; text-align:center; padding-top:4px; padding-bottom:10px; color:#959595; text-decoration:none; background:url(../images/structure/bg-lang2.gif) no-repeat center 18px}
.lang a:hover { background:none}
.lang .active { color:#000; background:url(../images/structure/bg-lang.gif) no-repeat; border-bottom:none}
.lang .active:hover { color:#000; background:url(../images/structure/bg-lang.gif) no-repeat;}
.slide-block {width:940px; height:320px; position:relative; overflow:hidden;  -moz-border-radius:4px;  -webkit-border-radius: 4px;  -khtml-border-radius: 4px;  -o-border-radius: 4px;  -icab-border-radius:4px;  border-radius:4px ; behavior: url(css/pie.htc);  background:#ECECEC; border-right:7px solid #005197}
#slideshow { width:686px; height:320px; position:absolute; left:0; top:0; overflow:hidden}
.img-main { position:absolute; top:0; left:0; width:686px; height:320px; overflow:hidden; z-index:200}
#nav {position:absolute; bottom:7px; left:8px; z-index:1000; height:35px; overflow:hidden}
#nav li { float:left}
#nav a { display:block; width:11px; height:11px; background:url(../images/structure/bg-nav.png) no-repeat; margin-left:10px; text-indent:-1000px}
#nav .activeSlide a { background:url(../images/structure/bg-nav-active.png) no-repeat;}
#nav-main  { right:0px; top:0; z-index:2; position: absolute; width:257px; height:320px; background:#ececec}
#nav-main  a { color:#696969; text-transform:uppercase; text-decoration:none}
#nav-main li { background:url(../images/structure/bg-nav-main.gif) repeat-x 0 bottom; cursor:pointer; padding-left:25px; font-weight : bold; }
.parent { display:table-cell; vertical-align:middle; height:50px;}
#nav-main li:hover { background:#f5f5f5;}
#nav-main li:hover a { color:#343434}
#nav-main .activeSlide { background:#f5f5f5; }
#nav-main .activeSlide a { color:#343434}
#nav-main .li-last { background: none}

#nav-main-mag  { right:0px; top:0; z-index:2; width:175px; height:145px; background:#ececec}
#nav-main-mag  a { color:#696969; text-transform:uppercase; text-decoration:none}
#nav-main-mag li { background:url(../images/structure/bg-nav-main.gif) repeat-x 0 bottom; cursor:pointer; padding-left:25px; font-weight : bold; }
.parent-mag { display:table-cell; vertical-align:middle; height:72px;}
#nav-main-mag li:hover { background:#f5f5f5;}
#nav-main-mag li:hover a { color:#343434}
#nav-main-mag .activeSlide { background:#f5f5f5; }
#nav-main-mag .activeSlide a { color:#343434}
#nav-main-mag .li-last { background: none}

.text-block { background:url(../images/structure/bg-pl.png); position:absolute; z-index:1000; padding:18px; padding-right:20px; -moz-border-radius:10px;  -webkit-border-radius:10px;  -khtml-border-radius: 10px;  -o-border-radius: 10px;  -icab-border-radius:10px;  border-radius:10px ; behavior: url(css/pie.htc); color:#ffffff; max-height:240px; overflow:hidden; top:13px; right:270px; padding-bottom:7px; padding-top:10px; font-size:16px;}
.text-block h2 { color:#fff; font-size:21px; margin-bottom:9px}
.text-block a {color:white;}
.text-block-sneg { /*background:url(../images/structure/bg-pl-sneg.png); padding:18px; overflow:hidden; top:13px;*/ position:absolute; z-index:1001; width:50px; right:300px;}
.news-link { padding-bottom:10px}
.news { background:url(../images/structure/border-news.png) no-repeat 290px 0}

/* Middle*/
#content { height:auto !important; min-height: 120px; height: 180px; padding-top:24px; position:relative;  padding-bottom:15px}
.catalog  h2 { text-transform:uppercase}
.column { display:inline-block; *display:inline; zoom:1; vertical-align:top; overflow:hidden}
.column h2 {font-weight : bold;}
#left-column { width:600px; }
#right-column { width:185px}
#orkk {width:126px}
#orkk li{border: none !important;}
.news-in { display:inline-block; *display:inline; zoom:1; vertical-align:top; width:265px; margin-right:25px}
.data { color:#747373; padding-bottom:12px; color:#747373}
.news-link a { font-size:12px}
.scroll-block { width:300px; clear: both; margin: 0px 0 12px 0px; margin-top:5px   }
.scroll-block .viewport { width:300px; height: 135px; overflow: hidden; position: relative; }
.scroll-block .overview { list-style: none; position: absolute; overflow: hidden; left: 0; top: 0; padding-right:3px }
.scroll-block .thumb .end, #scrollbar1 .thumb { background:#d5d5d5; }
.scroll-block .scrollbar { position: relative; float: right; width: 3px; }
.scroll-block .track { background:#d5d5d5; height: 100%; width:1px; position: relative; padding: 0 0px; }
.scroll-block .thumb {  width: 6px; cursor: pointer; overflow: hidden; position: absolute; top: 0; margin-left:-2px;  }
.scroll-block .thumb .end { overflow: hidden;  width: 6px; height:135px }
.scroll-block .disable{ display: none; }
.scroll-block-no-news { width:945px; clear: both; margin: 0px 0 12px 0px; margin-top:5px   }
.scroll-block-no-news .viewport { width:940px; height: 135px; overflow: hidden; position: relative; }
.scroll-block-no-news .overview { list-style: none; position: absolute; left: 0; top: 0; padding-right:3px }
.scroll-block-no-news .thumb .end, #scrollbar1 .thumb { background:#d5d5d5; }
.scroll-block-no-news .scrollbar { position: relative; float: right; width: 13px; }
.scroll-block-no-news .track { background:#d5d5d5; height: 100%; width:1px; position: relative; padding: 0 0px; }
.scroll-block-no-news .thumb {  width: 6px; cursor: pointer; overflow: hidden; position: absolute; top: 0; margin-left:-2px;  }
.scroll-block-no-news .thumb .end { overflow: hidden;  width: 6px; height:135px }
.scroll-block-no-news .disable{ display: none; }
.brand { display:inline-block; *display:inline; zoom:1; vertical-align:top; width:138px; overflow:hidden; margin-bottom:15px}
.archive-link a { padding-right:7px; background:url(../images/structure/bg-archive.gif) no-repeat right 7px}
.scroll-block-no-news .brand  { padding-right:18px} 


/* Footer*/
#footer {height:60px; border-top:1px solid #999999; overflow:hidden; position:relative}
.copyright {font-size:11px; color:#797979; padding-top:10px; width:390px; overflow: hidden; float:left }
.footer-right { float:right; width:450px;  padding-top:10px;}
.ample { color: #797979 ; overflow:hidden; font-size:11px; }
.ample:hover { color: #797979 ;}

/*page*/
.page #left-column { width:240px; padding-right:40px; overflow:hidden }
.page #right-column { width:665px; overflow:hidden; color:#313131; font-size:12px; position:relative; min-height:200px}
.page #right-column ul li { background:url(../images/structure/bg-li-page.gif) no-repeat 0 4px; padding-left:20px; padding-bottom:10px}
.page #right-column ul { padding-bottom:20px}
.page #right-column ol li {  padding-bottom:10px}
.page #right-column ol { padding-bottom:20px; list-style: decimal inside }
.page #radform  ol {padding-bottom:10px}
.page h2 { font-size:18px}
.goods { padding-top:10px; padding-bottom:6px; text-align:right; width:945px; height:19px; overflow:hidden}
.page #content { min-height:350px; padding-bottom:45px} 
.goods a { text-decoration:none; border-bottom:1px dashed #025299;  display:inline-block; *display:inline; zoom:1; vertical-align:top; padding-left:0px}
.goods a:hover { border:none}
.goods span {  display:inline-block; *display:inline; zoom:1; vertical-align:top; color:#313131; padding-left:1px; padding-top:1px; width:23px; text-align:left}
.left-menu { padding-left:18px; background:url(../images/structure/bg-menu-left.gif) repeat-y;  -moz-border-radius:3px 0 0 3px ;  -webkit-border-radius:3px 0 0 3px;  -khtml-border-radius: 3px 0 0 3px;  -o-border-radius: 3px 0 0 3px;  -icab-border-radius:3px 0 0 3px;  border-radius:3px 0 0 3px ; behavior: url(css/pie.htc); padding-bottom:5px; position:relative; margin-bottom:60px}
.left-menu li a { font-size:14px;  padding-left:10px; display:inline-block; *display:inline; zoom:1; vertical-align:top;}
.left-menu li div { padding-top:8px; padding-bottom:9px; position:relative}
.left-menu li li { padding-left:17px; padding-top:6px; padding-bottom:6px}
.left-menu li li  li { padding-left:17px; padding-top:3px; padding-bottom:4px}
.left-menu li ul { padding-top:5px}
.left-menu li li a { font-size:12px; padding-left:12px; background:url(../images/structure/bg-li.gif) no-repeat 2px 4px}
.left-menu li li li a { font-size:11px; padding-left:8px; background:url(../images/structure/bg-li2.gif) no-repeat 0px 6px}
.left-menu li li li a:hover { text-decoration:underline; }
.left-menu li li a.active  { /*color:#cc2944;*/ font-weight:bold;  background:url(../images/structure/bg-li-down.gif) no-repeat 0 6px; text-decoration: none}
.left-menu li li li a.active  {  font-weight: normal; background:url(../images/structure/bg-li2.gif) no-repeat 0px 6px; text-decoration: none}
.left-menu div.active {  -moz-border-radius:13px;  -webkit-border-radius:13px;  -khtml-border-radius: 13px;  -o-border-radius: 13px;  -icab-border-radius:13px;  border-radius:13px ; behavior: url(css/pie.htc); }
.left-menu div.active a { color:#fff; text-decoration:none; }
.page-nav  { padding-bottom:8px; margin-top:-2px}
.page-nav a { font-size:11px}
.catalog { padding-top:40px; position:relative}
.catalog-block {  -moz-border-radius:11px;  -webkit-border-radius:11px;  -khtml-border-radius: 11px;  -o-border-radius: 11px;  -icab-border-radius:11px;  border-radius:11px ; behavior: url(css/pie.htc); padding-left:36px; background:#e7e7e7;  position:relative; margin-bottom:36px } 
.img-block { z-index: 1; width:171px; height:157px; overflow:hidden; border:5px solid #ededed; display:inline-block; *display:inline; zoom:1; vertical-align:top; text-align:center;  background:#fff; margin-top:-11px;  -moz-border-radius:13px;  -webkit-border-radius:13px;  -khtml-border-radius: 13px;  -o-border-radius: 13px;  -icab-border-radius:13px;  border-radius:13px ; behavior: url(css/pie.htc); position:relative; margin-right:10px}
.img-block-gidro { z-index: 1; width:171px; height:157px; overflow:hidden; border:5px solid #ededed; display:inline-block; *display:inline; zoom:1; vertical-align:top; text-align:center;  background:#fff;   -moz-border-radius:13px;  -webkit-border-radius:13px;  -khtml-border-radius: 13px;  -o-border-radius: 13px;  -icab-border-radius:13px;  border-radius:13px ; behavior: url(css/pie.htc); position:relative; margin-right:10px}
.img-block a img { border-radius: 8px; *display:inline; zoom:1; vertical-align:top; text-align:center;  background:#fff;  -moz-border-radius:8px;  -webkit-border-radius:8px;  -khtml-border-radius: 13px;  -o-border-radius: 8px;  -icab-border-radius:8px;  border-radius:8px ; behavior: url(css/pie.htc); position:relative; }
.text-catalog-gidro{ display:inline-block; *display:inline; zoom:1; vertical-align:top; padding-top:12px; width:420px; padding-bottom:25px}
.text-catalog { display:inline-block; *display:inline; zoom:1; vertical-align:top; padding-top:12px; width:420px; padding-bottom:45px}
.catalog-box { position:relative;  padding-top:5px; padding-bottom:6px;  -moz-border-radius:13px;  -webkit-border-radius:13px;  -khtml-border-radius: 13px;  -o-border-radius: 13px;  -icab-border-radius:13px;  border-radius:13px ; behavior: url(css/pie.htc); margin-bottom:12px;  display:inline-block; *display:inline; zoom:1; vertical-align:top; background:#fff; padding-left:4px; padding-right:4px;  }
.catalog-box a {/* color:#cc2944;*/ padding-left:8px; padding-right:10px; border-right:1px solid #bebebe}
.catalog-box .last { border:none}
.more { width:156px; height:34px; display:block; position:absolute; text-decoration:none; right:0; bottom:0; background-image: url(../images/structure/bg-button-more.png) ;   -moz-border-radius:11px 0 11px 0px ;  -webkit-border-radius:11px 0 11px 0px;  -khtml-border-radius:11px 0 11px 0px;  -o-border-radius: 11px 0 11px 0px;  -icab-border-radius:11px 0 11px 0px;  border-radius:11px 0 11px 0px ; behavior: url(css/pie.htc);  }
.more:hover { background-position: 0 -36px}
.back { display:block; width:77px; height:27px; text-decoration:none; clear:left; background-image:url(../images/structure/maska.png); position:relative}
.left-block-in { /*border:2px solid #eaeaea; */padding-top:18px; padding-bottom:27px; text-align:center;  -moz-border-radius:11px 11px 0 0;  -webkit-border-radius:11px 11px 0 0;  -khtml-border-radius: 11px 11px 0 0;  -o-border-radius: 11px 11px 0 0;  -icab-border-radius:11px 11px 0 0x;  border-radius:11px 11px 0 0 ; behavior: url(css/pie.htc); background:#fff; position:relative; z-index:10; border-bottom:0; background:url(../images/structure/bg-left-block.gif) repeat-x 0 bottom; margin-bottom:-11px }
.center-block-in { /*border:2px solid #eaeaea; */padding-top:18px; padding-bottom:27px; text-align:center;  background:#fff; position:relative; z-index:10; border-bottom:0; background:url(../images/structure/bg-left-block.gif) repeat-x 0 bottom; margin-bottom:-11px; border-top:none }
.contact-block {border:2px solid #eaeaea;  -moz-border-radius:11px ;  -webkit-border-radius:11px;  -khtml-border-radius: 11px ;  -o-border-radius: 11px;  -icab-border-radius:11px ;  border-radius:11px ; behavior: url(css/pie.htc);  padding-left:13px; background:#fff; position:relative; margin-bottom:30px }
.contact-block .contact-ico { position:absolute; background-image:url(../images/structure/maska2.png); width:34px; height:35px; overflow:hidden; left:10px; top:9px}
.contact-block a { padding-left:40px; display:block; padding-top:14px; padding-bottom:6px; margin-top:10px; margin-bottom:11px}
.catalog-block-in .img-block  { width:176px; height:176px; border:9px solid #f0f0f0; margin-top:0; padding-top:0; background:#f0f0f0; overflow:visible}
.catalog-block-in .img-block a { display: table-cell;  border:1px solid #d9d9d9; width:174px; height:174px; background:#fff;  -moz-border-radius:11px ;  -webkit-border-radius:11px;  -khtml-border-radius: 11px ;  -o-border-radius: 11px;  -icab-border-radius:11px ;  border-radius:11px ; behavior: url(css/pie.htc); position:relative; vertical-align:middle }
.zoom { position:absolute; width:30px; height:30px; top:-9px; left:-9px; background-image:url(../images/structure/maska5.png); z-index:10;  -moz-border-radius:11px ;  -webkit-border-radius:11px;  -khtml-border-radius: 11px ;  -o-border-radius: 11px;  -icab-border-radius:11px ;  border-radius:11px ; behavior: url(css/pie.htc);}
.catalog-block-in .text-catalog { padding-top:0; padding-left:30px; width:425px; padding-bottom:0; text-align: justify;}
.catalog-block-in { padding-bottom:30px; border-bottom:1px dashed #ccc; margin-bottom:34px}
.catalog-link { padding-bottom:10px;text-align: left;}
.catalog-link a { font-size:16px; text-transform:uppercase; }
.pdf { padding-left:37px;  padding-bottom:25px; background:url(../images/structure/pdf.gif) no-repeat; padding-top:8px; margin-left:3px}
.price {  -moz-border-radius:13px ;  -webkit-border-radius:13px;  -khtml-border-radius: 13px ;  -o-border-radius: 13px;  -icab-border-radius:13px ;  border-radius:13px ; behavior: url(css/pie.htc); padding:2px;  position:relative; margin-bottom:16px; height:30px;  display:inline-block; *display:inline; zoom:1; padding-right:20px }
.price-in  {-moz-border-radius:11px ;  -webkit-border-radius:11px;  -khtml-border-radius: 11px ;  -o-border-radius: 11px;  -icab-border-radius:11px ;  border-radius:11px ; behavior: url(css/pie.htc); background:#fff; height:26px; width:160px; position:relative; color:#a7a7a7; padding-top:2px; padding-left:12px;  display:inline-block; *display:inline; zoom:1; vertical-align:top;} 
.style-2 { color:#313131; font-size:20px}
.style-3 { color:#313131;}
.price-link { position: relative;  top:7px; color:#fff; text-decoration:none; border-bottom:1px dashed #fff;  display:inline-block; *display:inline; zoom:1;  margin-left:10px }
.price-link:hover { border: none; color:#fff}
.more-link { background:#313131; color:#fff; display:block; position:relative; -moz-border-radius:11px ;  -webkit-border-radius:11px;  -khtml-border-radius: 11px ;  -o-border-radius: 11px;  -icab-border-radius:11px ;  border-radius:11px ; behavior: url(css/pie.htc); width:86px; text-align:center; text-decoration:none; padding-top:3px; padding-bottom:5px}
.more-link:hover { color:#fff; background:#5b5a5a}
.page-nav-box { text-align:center; padding-left:90px; margin-top:-27px; padding-bottom:20px}
.page-link { display:inline-block; *display:inline; zoom:1; vertical-align:top;  padding-top:7px; padding-bottom:6px; margin-right:3px; width:28px; text-align:center}
.page-nav-box b { display:inline-block; *display:inline; zoom:1; vertical-align:top; width:28px; text-align:center; padding-top:7px; padding-bottom:6px; margin-right:3px; color: #fff; background-image: url(../images/structure/maska3.png) ; font-weight:normal}
.page-nav-pr { text-decoration:none; display:inline-block; *display:inline; zoom:1; vertical-align:top; padding-top:7px; margin-right:5px}
.page-nav-more { text-decoration:none; display:inline-block; *display:inline; zoom:1; vertical-align:top; padding-top:7px; margin-left:5px}
.img-block-main { display:inline-block; *display:inline; zoom:1; vertical-align:top; width:196px}
.jcarousel { position:relative; padding-left:15px; padding-right:13px; height:50x; overflow:hidden; margin-top:12px}
.prev { position:absolute;  background-image:url(../images/structure/prev.png); width:11px; height:40px; left:0px; top:0px; cursor:pointer}
.next { position:absolute; background-image:url(../images/structure/next.png) ; width:11px; height:40px; right:0px; top:0px; cursor:pointer}
.page #right-column .gallery-in li { border:1px solid #d7d7d7; margin-left:5px; margin-right:6px; -moz-border-radius:11px ;  -webkit-border-radius:11px;  -khtml-border-radius: 11px ;  -o-border-radius: 11px;  -icab-border-radius:11px ;  border-radius:11px ; behavior: url(css/pie.htc); padding:3px; background:#f0f0f0; position:relative; display:inline }
.gallery-in li a { display:block;  border:1px solid #d7d7d7;  -moz-border-radius:9px ;  -webkit-border-radius:9px;  -khtml-border-radius: 9px ;  -o-border-radius: 9px;  -icab-border-radius:9px ;  border-radius:9px ; behavior: url(css/pie.htc); height:34px; width:34px; overflow:hidden; position:relative}
.gallery-in li:hover { background:#cc2944}
.next.disabled { background:url(../images/structure/next-n.gif) no-repeat; cursor:default}
.prev.disabled { background:url(../images/structure/prev-n.gif) no-repeat;  cursor:default}
.style-4 { padding-bottom:14px; text-transform:uppercase}
.m-t { margin-top:30px}
.tabs-block {float:left; padding-bottom:40px; overflow:hidden}
.section {float:left;}
.page  #right-column .tabs {float:left;   border-bottom:none;  margin-right:10px; display:inline;  position:relative; z-index:10; padding-bottom:0}
.page  #right-column .tabs li {float:left; font-family:Arial, Helvetica, sans-serif; cursor:pointer; color:#999; padding-left:10px; padding-right:10px;  -moz-border-radius: 9px 9px 0 0;  -webkit-border-radius: 9px 9px 0 0;  -khtml-border-radius: 9px 9px 0 0;  -o-border-radius: 9px 9px 0 0;  -icab-border-radius: 9px 9px 0 0;  border-radius: 9px 9px 0 0; behavior: url(css/pie.htc); border:1px solid #dadada; padding:9px; border-bottom:0; padding-left:21px; padding-right:21px; margin-top:4px; margin-left:-11px; position:relative}
.page #right-column .tabs .second { background:#fff; z-index:9}
.page #right-column .tabs .current {  background:#fff ; margin-top:0; padding-top:13px; z-index:12; margin-bottom:-1px; padding-bottom:10px}
.box {float:left; clear:left; border:1px solid #dadada; padding-left:21px; padding-top:15px; padding-right:20px; padding-bottom:20px; width:592px;  -moz-border-radius: 0px 9px 9px 9px;  -webkit-border-radius:  0px 9px 9px 9px;  -khtml-border-radius:  0px 9px 9px 9px;  -o-border-radius:  0px 9px 9px 9px;  -icab-border-radius: 0px 9px 9px 9px;  border-radius:  0px 9px 9px 9px; behavior: url(css/pie.htc); position:relative; min-height:100px}
.page #right-column .tabs .first { margin-left:0;  background:#fff}
.page  #right-column .benefits, .document { display:none}
.page  #right-column table th { color:#fff; padding-top:12px; padding-left:12px; padding-bottom:12px; padding-right:12px}
.page  #right-column table { border-collapse: separate;  position:relative; margin-bottom:20px}
.page  #right-column .last-th {  -moz-border-radius: 0 6px 0 0 ;  -webkit-radius: 0 6px 0 0 ;  -khtm-radius: 0 6px 0 0 ;  -o-radius: 0 6px 0 0 ;  -icab-radius: 0 6px 0 0 ; border-radius: 0 6px 0 0; position:relative; behavior: url(css/pie.htc); }
.page  #right-column .first-th {   -moz-border-radius:  6px 0 0 0 ;  -webkit-radius: 6px 0 0 0 ;  -khtm-radius: 6px 0 0 0 ;  -o-radius: 6px 0 0 0 ;  -icab-radius: 6px 0 0 0 ; border-radius: 6px 0 0 0; position:relative; behavior: url(css/pie.htc);  }
.page  #right-column td { padding-top:6px; padding-left:12px; padding-bottom:6px; padding-right:12px }
.page  #right-column .even { background:#D9D9D9}
.page  #right-column .tabs li { background:none;  }
.line { position:absolute; width:62px; height:2px; top:0; left:0}
.tel-block { margin-bottom:15px; margin-top:15px; padding-left:10px; margin-left:20px; font-size:12px; color:#313131; width:150px; border-left: 4px solid #cf364f }
.style-5 { font-size:18px}
.tel-block-in { padding-bottom:5px}
.line-style { border-bottom:1px dashed #cacaca; margin-left:19px; margin-right:10px}
.link-block { margin-bottom:20px}
.link-block .link-block-in {  display:inline-block; *display:inline; zoom:1; vertical-align:top; padding:4px 15px; position:relative   } 
.link-block .link-block-in:hover {color:#0661a9; border:none}
.link-block .link-block-in.active { border:none;  -moz-border-radius:10px ;  -webkit-border-radius:10px;  -khtml-border-radius: 10px ;  -o-border-radius: 10px;  -icab-border-radius:10px ;  border-radius:10px ; behavior: url(css/pie.htc); text-decoration:none; color:#fff; border-bottom: none;}
.link-block .link-block-in a { text-decoration:none; border-bottom:1px dotted #0661a9; color:#0661a9}
.link-block .link-block-in a:hover { border:none}
.link-block .link-block-in.active a { color:#fff; border:none}
.print { position:absolute; padding-left:23px; background:url(../images/structure/ico-2.gif) no-repeat; top:28px; right:2px; font-size:11px}
#right-column h1 { padding-right:150px}
.download { padding-bottom:20px}
.download a { text-decoration:none; border-bottom:1px dotted #025299 }
.download:hover a { border:none}
.download span { color:#929292}
.download img {  padding-left:3px; vertical-align:middle; }
.search-page {  background:url(../images/structure/bg-search-page.gif) no-repeat; width:400px; height:25px; margin-bottom:16px}
#search-in-page { border: none medium; width:360px; height:16px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#959595; padding-left:5px; margin-top:4px; margin-left:2px; }
.search-click-page {width:24px; height:22px; display:inline-block; *display:inline; zoom:1; vertical-align:top;}
.search-text { margin-bottom:26px }
.search-block { padding-bottom:30px}
.search-block-in { border-top:1px dashed #ccc; padding-top:15px; padding-bottom:17px}
.search-title { font-size:18px; color:#025299; padding-bottom:5px}
.search-link { padding-bottom:10px}
.page #right-column  .map  li { background:none; padding-bottom:10px; padding-left:0}
.page #right-column  .map  li a { background:none; font-size:18px; }
.page #right-column  .map  li li a { font-size:12px; padding-left:15px; margin-left:-2px}
.page #right-column  .map  li li a:hover { background:url(../images/structure/bg-li-map.gif) no-repeat 0 2px; font-weight:bold}
.page #right-column  .map  li ul { border-left: #cecece 2px solid; padding-bottom:0; margin-top:10px; margin-left:10px; padding-top:5px; margin-bottom:5px; position:relative; zoom:1}
.page #right-column  .map  li li ul { border-left: none; padding-bottom:0; margin-top:5px; margin-left:10px; padding-top:5px; margin-bottom:2px}
.page #right-column  .map  li li li a { font-size:11px; padding-left:15px; color:#595b5d; text-decoration:none}
.page #right-column  .map  li li li a:hover { background:none; font-weight: normal; text-decoration:underline}
.page #right-column  .map  li li li {padding-bottom:5px}
.page #right-column  .map { margin-bottom:30px}
.page404 .logo { left:50%; margin-left:-70px}
#wrapper.page404 { background:none}
.page404 #content { text-align:center}
.page404 .back {  margin:10px auto 100px}
.div404 { font-size:48px; margin-top:100px; color:#313131; font-weight:bold}
.page404 p { color:#696868; line-height:2.0 }
.error404 { font-size:16px; margin-bottom:34px }
.page404 #footer { width:280px; margin: 60px 0 0 340px; text-align:center }
.page404 .copyright { width:281px; }
.my-select { display:inline-block; *display:inline; zoom:1; vertical-align:top; margin-right:30px  }
.select-block { padding-bottom:30px }
.news-block-in { padding-bottom:17px; border-bottom:1px dashed #ccc; margin-bottom:20px}
.news-block-in .data { color:#747373; padding-left:4px; border-left: 4px solid #025299; padding-bottom:0; margin-bottom:12px }
.news-block-link { padding-bottom:16px}
.news-block { padding-bottom:20px}
.news-block-one .data { color:#747373; padding-left:4px; border-left: 4px solid #025299; padding-bottom:0; margin-bottom:12px }
.news-img-block { padding:10px; background:#f0f0f0; border:1px solid #dfdfdf;  -moz-border-radius:15px ;  -webkit-border-radius:15px;  -khtml-border-radius: 15px ;  -o-border-radius: 15px;  -icab-border-radius:15px ;  border-radius:15px ; behavior: url(css/pie.htc); position:relative; float:left; margin-right:25px; margin-bottom:21px }
.news-img-block img { display:block;  -moz-border-radius:9px ;  -webkit-border-radius:9px;  -khtml-border-radius: 9px ;  -o-border-radius: 9px;  -icab-border-radius:9px ;  border-radius:9px ; behavior: url(css/pie.htc); position:relative;}
.news-block-one { overflow:hidden; padding-bottom:15px;  border-bottom:1px dashed #ccc; margin-bottom:20px}
.vacancy-in { border-bottom:1px dashed #ccc; margin-bottom:18px; padding-bottom:20px}
.vacancy-in-left {  display:inline-block; *display:inline; zoom:1; vertical-align:top; width: 100px}
.vacancy-in-right {  display:inline-block; *display:inline; zoom:1; vertical-align:top;   border-left:2px solid #0d599d; padding-left:16px; width:540px; min-height:90px}
.salary { padding-bottom:8px}
.salary span { font-size:18px}
.busy { font-size:11px; font-weight:bold; height:35px; padding-bottom:10px}
.time { color:#b0b0b0; padding-right:17px; background:url(../images/structure/ico-3.gif)  no-repeat right 2px; margin-right:5px;  display:inline-block; *display:inline; zoom:1; vertical-align:top;}
.vacancy-link { padding-bottom:10px}
.vacancy-link a { font-size:16px}
.vacancy-text { color:#3f3f3f; padding-bottom:1px}
.vacancy { padding-bottom:50px}
.vacancy-one .vacancy-in-right { border:none; padding-left:0}
.vacancy-one .vacancy-text { border-left:2px solid #0d599d; padding-left:16px; margin-bottom:30px}  
.page #right-column  .vacancy-one td { background:#eaeaea; padding: 6px 5px 6px 15px; border-right:3px #fff  solid}
.page #right-column  .vacancy-one .even td  { background:#fff}
.vacancy-one .busy { height:18px}
.part-labor { padding-bottom:50px; width:600px}
.part-labor-div { padding-bottom:14px}
.part-labor-in { padding-bottom:0px;  border-bottom:1px dashed #ccc; margin-bottom:14px}
.part-labor-data { padding-right:5px; color:#747474; border-right:2px solid #0d599d; margin-right:8px}
.part-labor-in .download { padding-bottom:14px}
.style-6 { color:#cc2944 }
.feedback-text { color:#959595; padding-bottom:28px}
.input-block-in {  display:inline-block; *display:inline; zoom:1; vertical-align:top; width:190px; margin-right:27px; padding-bottom:12px }
.input-text { color:#2c2c2c; font-size:11px; padding-bottom:3px; padding-left:6px}
.my-inp { border:none; background: url(../images/structure/bg-text-field.png) no-repeat; width:195px; height:35px; color:#313131; font-family:Arial, Helvetica, sans-serif; padding-top:8px; padding-bottom:8px; padding-left:7px; padding-right:7px }
.my-inp-long { border:none; background: url(../images/structure/bg-text-field3.png) no-repeat; width:362px; height:35px; color:#313131; font-family:Arial, Helvetica, sans-serif; padding-top:8px; padding-bottom:8px; padding-left:7px; padding-right:7px }
.cp { margin-left:-14px; padding-left:44px; background:url(../images/structure/str.gif) no-repeat 0 8px; margin-top:18px}
.my-textarea { background:url(../images/structure/bg-textarea.png) no-repeat; width:617px; height:203px; max-width:617px; max-height:183px; border:none; padding:10px;  color:#313131; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-top:10px; margin-bottom:30px; min-width: 617px; min-height:183px }
.my-button { border:none; background:url(../images/structure/bg-button3.png) no-repeat; height:36px; cursor:pointer; width:220px; font-size:16px; color:#fff; margin-left:205px}
.my-button:hover { background:url(../images/structure/bg-button3.png) no-repeat 0 -36px; }
.feedback { padding-bottom: 50px}
.select-block-order { background:#f3f3f3; padding-top:22px; padding-bottom:17px; padding-left:20px; padding-right:20px; margin-bottom:35px; border:1px solid #e5e5e5;  -moz-border-radius:8px ;  -webkit-border-radius:8px;  -khtml-border-radius: 8px ;  -o-border-radius: 8px;  -icab-border-radius:8px ;  border-radius:8px ; behavior: url(css/pie.htc); position:relative;}
.select-in {  display:inline-block; *display:inline; zoom:1; vertical-align:top; width:280px; margin-right:60px; margin-bottom:20px}
.select-block-order-title { font-size:16px; margin-bottom:12px; padding-left:6px}
.my-button2 { border:none; cursor:pointer; background:url(../images/structure/bg-button4.png) no-repeat; width:210px; height:33px; margin-left:213px; margin-top:5px}
.my-button2:hover { background:url(../images/structure/bg-button4.png) no-repeat 0 -33px;  }
.shadow { background:url(../images/structure/shadow.gif) no-repeat; width:425px; height:4px; position:absolute; bottom:-5px; left:120px }
.items { padding-top:10px; border-top:2px solid #ce334d; padding-bottom:30px; border-bottom:2px solid #ce334d; margin-bottom:18px}
.title { font-size:16px; padding-bottom:18px }
.page #right-column .items table th  { background: url(../images/structure/bg-th.gif) repeat-x #9c9c9c; border-bottom:1px solid #959595; border-right:1px solid #959595; border-left:1px solid #c3c3c3; padding-left:20px; position:relative}
.page #right-column .items table { border-bottom: 6px solid #dbdbdb }
.page #right-column .items .even td { background:#fff}
.page #right-column .items  td { background:#f3f3f3; padding-top:5px; padding-bottom:5px;  padding-left:20px; position:relative; }
.my-inp2 { border:none; background:url(../images/structure/bg-text-field2.png) no-repeat; width:54px; height:25px; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#313131; padding-bottom:4px; padding-left:3px; padding-right:3px; padding-top:6px}
.my-inp3 { border:none; background:url(../images/structure/bg-text-field.png) no-repeat; width:191px; height:32px;  font-family:Arial, Helvetica, sans-serif; color:#313131; padding-bottom:4px; padding-left:3px; padding-right:3px; padding-top:6px}
.close { width:17px; height:17px; cursor:pointer; background:url(../images/structure/close.png) no-repeat;}
.my-td { text-align:center }
.in-total span { color:#cc2944; font-size:18px}
.in-total { text-align:right}
.print-body { background:#fff }
.print-body #wrapper   { background:none}
.print-body #footer { width:280px; margin: 60px 0 0 340px; text-align:center }
.print-body .copyright { width:281px; }
.header-right { position:absolute; top:30px; right:0; width:452px; font-size:12px; color:#313131 }
.print-body #header { height:180px}
.foto-img { padding:6px; background:#f0f0f0; border:1px solid #dfdfdf;  -moz-border-radius:15px ;  -webkit-border-radius:15px;  -khtml-border-radius: 15px ;  -o-border-radius: 15px;  -icab-border-radius:15px ;  border-radius:15px ; behavior: url(css/pie.htc); position:relative;  margin-right:27px;  display:inline-block; *display:inline; zoom:1; vertical-align:top; width:122px; height:122px; margin-left:5px; margin-bottom: 24px; text-align:center }
.foto-img a {  width:122px; height:122px; overflow:hidden; text-align:center; display:table-cell; vertical-align:middle;   }
.foto-img:hover { background:#025299; box-shadow: 0 0 5px #025299; border:1px solid #025299;}
.foto-img img  {    -moz-border-radius:9px ;  -webkit-border-radius:9px;  -khtml-border-radius: 9px ;  -o-border-radius: 9px;  -icab-border-radius:9px ;  border-radius:9px ; behavior: url(css/pie.htc); position:relative;}
.foto-block-in {  border-bottom:1px dashed #ccc; /*padding-bottom:24px;*/ margin-bottom:25px}
.more-foto{  display:inline-block; *display:inline; zoom:1; vertical-align:top; background:url(../images/structure/bg-more.png) repeat; width:135px; height:136px; margin-left:5px}
.more-foto:hover { background:url(../images/structure/bg-more.png) repeat 0 -136px;}
.foto-block { padding-bottom:50px; width:650px}
.fotoblock-one .foto-img { margin-bottom:26px} 
.not-margin { margin-right:0}